<?xml version='1.0'?>

<reference anchor='RFC3625'>

<front>
<title>The QCP File Format and Media Types for Speech Data</title>
<author initials='R.' surname='Gellens' fullname='R. Gellens'>
<organization /></author>
<author initials='H.' surname='Garudadri' fullname='H. Garudadri'>
<organization /></author>
<date month='September' year='2003' /></front>

<seriesInfo name='RFC' value='3625' />
<format type='TXT' octets='28603' target='ftp://ftp.isi.edu/in-notes/rfc3625.txt' />
</reference>
